• Management Pack:  SCOM 2016
  • MP Version:  1.0
  • Released:  10/19/2018
  • Publisher:  Microsoft

Web Service Management: Version Error Rule

  • ID:  Microsoft.SystemCenter.WSManagement.VersionError.Alert
  • Description:  This rule generates alerts when one of the Web Service Management modules detects an unsupported version of Windows Remote Management on this System Center Management Health Service.
  • Target:  Management Server
  • Enabled:  Yes

Overridable Parameters

Parameter Name Default Value Description Override
Priority 1  
Severity 1  

Run As Profiles

Name
Default

Alert Details

Message Priority Severity
Web Service Management: Version Error Medium Warning

Rule Knowledgebase

Summary

One of the Web Server Management modules detected an unsupported version of Windows Remote Management. As a result, the current request will not be processed successfully.

Causes

The failure may have happened due to unavailability of latest hotfixes and service packs.

Resolutions

The resolution of this failure is to install latest updates for Windows Remote Management. See http://support.microsoft.com/kb/KB936059 for more info.

External References
This rule does not contain any external references.

See Also for SCOM 2016 Management Pack


Downloads for SCOM 2016 Management Pack

AZURE OPTIMIZATION ASSESSMENT GET STARTED
MIGRATION TO AZURE GET STARTED
SYSTEM CENTER MIGRATION TO AZURE GET STARTED
MIGRATION TO AZURE FOR SQL AND WINDOWS 2008 GET STARTED